=== modified file 'Makefile'
--- Makefile	2010-09-28 18:57:31 +0000
+++ Makefile	2010-10-02 17:23:41 +0000
@@ -23,7 +23,7 @@
 OPTIMIZE=-Os
 LANGUAGE=-std=gnu99
 htmldir=man
-version=1.2
+version=1.2.1
 SED=sed
 
 ## Use these settings for a traditional /usr/local install

=== modified file 'NEWS'
--- NEWS	2010-09-28 18:57:31 +0000
+++ NEWS	2010-10-02 17:23:41 +0000
@@ -1,6 +1,11 @@
 This NEWS file records noteworthy changes, very tersely.
 See the manual for detailed information.
 
+Version 1.2.1 (2010-10-02)
+* Server:
+** mandos-monitor(8): Documentation bug fix: Key for removing client
+   is "R", not "r".
+
 Version 1.2 (2010-09-28)
 * Client:
 ** New "plymouth" plugin to ask for a password using the Plymouth

=== modified file 'common.ent'
--- common.ent	2010-09-28 18:57:31 +0000
+++ common.ent	2010-10-02 17:23:41 +0000
@@ -1,3 +1,3 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!-- Edited by Makefile -->
-<!ENTITY version "1.2">
+<!ENTITY version "1.2.1">

=== modified file 'debian/changelog'
--- debian/changelog	2010-09-28 18:57:31 +0000
+++ debian/changelog	2010-10-02 17:53:34 +0000
@@ -1,3 +1,16 @@
+mandos (1.2.1-2) unstable; urgency=low
+
+  * debian/source/format: New; contains "3.0 (quilt)".  Really.
+
+ -- Björn Påhlsson <belorn@fukt.bsnet.se>  Sat, 02 Oct 2010 19:46:59 +0200
+
+mandos (1.2.1-1) unstable; urgency=low
+
+  * New upstream release.
+  * debian/source/format: New; contains "3.0 (quilt)".
+
+ -- Björn Påhlsson <belorn@fukt.bsnet.se>  Sat, 02 Oct 2010 19:03:58 +0200
+
 mandos (1.2-1) unstable; urgency=low
 
   * New upstream release.

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2010-10-02 17:41:05 +0000
@@ -0,0 +1,1 @@
+3.0 (quilt)

=== modified file 'mandos'
--- mandos	2010-09-28 18:57:31 +0000
+++ mandos	2010-10-02 17:23:41 +0000
@@ -81,7 +81,7 @@
         SO_BINDTODEVICE = None
 
 
-version = "1.2"
+version = "1.2.1"
 
 #logger = logging.getLogger(u'mandos')
 logger = logging.Logger(u'mandos')

=== modified file 'mandos-ctl'
--- mandos-ctl	2010-09-28 18:57:31 +0000
+++ mandos-ctl	2010-10-02 17:23:41 +0000
@@ -57,7 +57,7 @@
 server_path = '/'
 server_interface = domain + '.Mandos'
 client_interface = domain + '.Mandos.Client'
-version = "1.2"
+version = "1.2.1"
 
 def timedelta_to_milliseconds(td):
     "Convert a datetime.timedelta object to milliseconds"

=== modified file 'mandos-keygen'
--- mandos-keygen	2010-10-01 18:40:55 +0000
+++ mandos-keygen	2010-10-02 17:23:41 +0000
@@ -21,7 +21,7 @@
 # Contact the authors at <mandos@fukt.bsnet.se>.
 # 
 
-VERSION="1.2"
+VERSION="1.2.1"
 
 KEYDIR="/etc/keys/mandos"
 KEYTYPE=DSA

=== modified file 'mandos-monitor'
--- mandos-monitor	2010-09-28 18:57:31 +0000
+++ mandos-monitor	2010-10-02 17:23:41 +0000
@@ -51,7 +51,7 @@
 domain = 'se.bsnet.fukt'
 server_interface = domain + '.Mandos'
 client_interface = domain + '.Mandos.Client'
-version = "1.2"
+version = "1.2.1"
 
 # Always run in monochrome mode
 urwid.curses_display.curses.has_colors = lambda : False

=== modified file 'mandos.lsm'
--- mandos.lsm	2010-09-28 18:57:31 +0000
+++ mandos.lsm	2010-10-02 17:23:41 +0000
@@ -1,7 +1,7 @@
 Begin4
 Title:		Mandos
-Version:	1.2
-Entered-date:	2010-09-28
+Version:	1.2.1
+Entered-date:	2010-10-02
 Description:	The Mandos system allows computers to have encrypted
 root file systems and at the same time be capable of remote and/or
 unattended reboots.
@@ -12,9 +12,9 @@
 Maintained-by:	teddy@fukt.bsnet.se (Teddy Hogeborn),
 		belorn@fukt.bsnet.se (Björn Påhlsson)
 Primary-site: http://www.fukt.bsnet.se/mandos
-	      132K mandos_1.2.orig.tar.gz
+	      130K mandos_1.2.1.orig.tar.gz
 Alternate-site: ftp://ftp.fukt.bsnet.se/pub/mandos
-		132K mandos_1.2.orig.tar.gz
+		130K mandos_1.2.1.orig.tar.gz
 Platforms:	Requires GCC, GNU libC, Avahi, GnuPG, Python 2.5, and
 various other libraries.  While made for Debian GNU/Linux, it is
 probably portable to other distributions, but not other Unixes.

